#sf {
  padding:15px;
  width:900px;
  margin:0 auto;
  }

#sf h1 {
  font:bold 30px trebuchet ms,helvetica,lucida;
  color:#37340d;
}

a:link, a:visited {
 color:#214ac6;
 text-decoration:none;
 }
a:hover {
 color:#214ac6;
 text-decoration:none;
 }



.regtxt {
   font:12px Arial, Helvetica, sans-serif;
   color:#444;

  }

.rd {
  font:bold 11px verdana,sans-serif ;
  color:#cc0000;
}

.hd {
  font:bold 20pt arial narrow, helvetica;
  color:#0b7285;
  margin-bottom:10px;
  text-transform:uppercase;

   }

.hd4 {
  font:15pt georgia,arial,lucida;
  color:#0b7285;
    }

.rhd {
  font:bold 17px lucida,arial,sans-serif;
  color:#cc0000;
   }

.hdb {
  font:bold 13px helvetica,arial;
  color:#0b7285;
  border-bottom:1px dotted #666;
  border-top:1px dotted #888;
  padding:5px;
  background-color:#f7f7f7;
  width:300px;
  display:block;
  margin:8px 3px;

  }

.rhdb {
  font:bold 12px verdana;
  color:#cc0000;
  border-bottom:1px solid #888;
  border-top:1px solid #888;
  padding:5px;
  background-color:#f7f7f7;
  width:300px;
  display:block;
  margin:8px 3px;

  }

.submit-button {
        color:#333 !important;
        font:12px tahoma,geneva,Arial, Helvetica, sans-serif;
        text-align:center;
	background-color:#ccc !important;
	padding:5px 15px;
	border:1px solid #555;
}



.square {
  list-style-type: square;
}
.error_msg {
  font:12px arial;
  color:#990000;
}

.smtxt {
  font:11px arial;
  color:#666;
}


.pad {
  padding-left:20px;
  padding-right:50px;
}

select, textarea {
  border:1px solid #ccc !important;
  font:12px arial;
  color:#006600;
  padding:3px;
}

input[type=text] {
  border:1px solid #ccc;
  font:12px arial;
  color:#006600;
  padding:3px;
}



.hdl {
  font:bold 16pt lucida Grande,helvetica;
  color:brown;
  padding-bottom:10px;
}


.hd2 {
  font:bold 12pt lucida Grande,helvetica;
  color:#1a65a0;
  padding-bottom:10px;
}



.hd3 {
  font:13px helvetica,lucida,trebuchet ms,arial,lucida;
  color:#222;
   }
   
.hdg {
  font:bold 16pt lucida Grande,helvetica;
  color:#333;
  padding-bottom:10px;
}

#subscribe_menu {
  width:230px;
  float:right;
}


#box {
  background:#427392;
  width:220px;
  padding:10px;
  margin:0 auto;
  color:orange;
  }



#box h3 {padding: 0;line-height: 100%;height: auto;margin: 0 0 5px 0;font:16px tahoma,arial;letter-spacing:0.5px;border-bottom: 1px solid #467ea5;color:#77e3e2;}




.header1 {
	font:12px arial;
	font-weight:bold;
	color:#1a65a0;
	padding:5px 0 5px 3px;
	margin-bottom:8px;
	border-bottom:1px solid #999;
	border-top:1px solid #eee;
	background:#f7f7f7;
	width:500px;
	letter-spacing:1px;
}


.bregtxt {
   font:bold 13px Helvetica, sans-serif;
   color:#cc0000 ;
     }



.code_note {
  font:bold 13px arial, sans-serif;
  color:#cc0000;
  padding:10px;
}

.note {
  font:12px helvetica, verdana,arial;
  color:#666;
}

.swb1 {
  font:13pt helvetica,arial,sans-serif;
  color:#555;
  line-height:18pt;
  margin-top:15px;
}

.swb2 {
  font:14px helvetica,arial,sans-serif;
  color:#333;
  line-height:20px;
}



#menu_box {
  background:#6a664b;
  width:220px;
  padding:10px;
  margin:0 auto;
  color:orange;
  }



.txt1 {
  font:bold 12px helvetica,tahoma,arial;
  color:#0b7285;
  margin-bottom:10px;
}

.hd1 {
	font:16px helvetica, tahoma, arial, sans-serif;
        color:#069;
        margin:10px 2px;

}

#sf table {
  border-collapse: separate;
  border-spacing:1px;

}

#sf table tr td {
  padding:2px;
}




.regtxt2 {
  font:14px arial,sans-serif;
  color:#666;
}

.pad {
  margin:8px 15px;
}

.btxt {
  font:bold 13px arial,sans-serif;
  color:brown;
}

#menubox {
  background:#f3f3f3;
  width:220px;
  padding:10px;
  margin:0 auto;
  color:#86606d;
  }



#menubox h3 {
  padding: 0;
  line-height: 100%;
  margin: 0 0 5px 0;
  font:bold 16px helvetica, tahoma,arial;
  letter-spacing:0.5px;
  border-bottom: 1px dotted #86606d ;
  color:#cc0000;
  }


#menubox a, #menubox a:visited {font:bold 12px arial;color:#7a9a97;text-decoration:none;background:none;}
#menubox a:hover {font:bold 12px arial;color:#86606d;text-decoration:none;}

.htxt {
  font:15px helvetica, arial;
  color:#444;
  line-height:20px;
}

#boxpp {
  background:#ccc;
  width:350px;
  padding:10px;
  margin:6px auto;
  color:#cc0000;
  font:10px verdana;
  border:1px solid #888;
  text-align:center;
  }

